Activity log for bug #723796

Date Who What changed Old value New value Message
2011-02-23 16:18:40 Ahmed Kamal bug added bug
2011-02-23 16:19:00 Ahmed Kamal qemu-kvm (Ubuntu): status New Confirmed
2011-03-02 00:12:14 Serge Hallyn qemu-kvm (Ubuntu): assignee Ahmed Kamal (kim0)
2011-03-02 00:12:29 Serge Hallyn qemu-kvm (Ubuntu): importance Undecided Low
2011-03-12 11:44:04 Ahmed Kamal qemu-kvm (Ubuntu): status Confirmed Fix Committed
2011-03-22 15:35:15 Id2ndR bug added subscriber Id2ndR
2011-05-02 20:08:11 Simon Déziel bug added subscriber Simon Déziel
2011-05-11 21:32:25 Alle qemu-kvm (Ubuntu): status Fix Committed Fix Released
2011-08-24 00:39:21 Dave Gilbert bug added subscriber Dave Gilbert
2011-10-12 15:37:31 Serge Hallyn qemu-kvm (Ubuntu): status Fix Released Triaged
2011-10-12 15:37:38 Serge Hallyn marked as duplicate 828789
2011-10-16 16:53:58 Jan-Willem van Wijk bug added subscriber Jan-Willem van Wijk
2011-10-17 19:00:12 Launchpad Janitor qemu-kvm (Ubuntu): status Triaged Fix Released
2011-11-19 15:22:01 Xavier Guillot bug added subscriber Xavier Guillot
2012-01-11 13:44:37 Launchpad Janitor branch linked lp:ubuntu/qemu-kvm
2012-02-26 15:51:37 Pieter bug added subscriber Pieter
2012-03-29 14:52:18 Don H bug added subscriber Don H
2012-04-06 17:02:30 xian bug added subscriber xian
2012-05-05 20:43:46 ekso bug added subscriber eks